Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1781985 (CVE-2019-13738) - CVE-2019-13738 chromium-browser: Insufficient policy enforcement in navigation
Summary: CVE-2019-13738 chromium-browser: Insufficient policy enforcement in navigation
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-13738
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1782011 1782012 1782013
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 01:00 UTC by Pedro Sampaio
Modified: 2021-02-16 20:54 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 79.0.3945.79
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-16 14:10:08 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:4238 0 None None None 2019-12-16 09:08:38 UTC

Description Pedro Sampaio 2019-12-11 01:00:45 UTC
An insufficient policy enforcement flaw was found in the navigation component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=101744

External References:

https://chromereleases.googleblog.com/2019/12/stable-channel-update-for-desktop.html

Comment 1 Pedro Sampaio 2019-12-11 01:23:05 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1782013]
Affects: fedora-all [bug 1782012]

Comment 3 errata-xmlrpc 2019-12-16 09:08:34 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:4238 https://access.redhat.com/errata/RHSA-2019:4238

Comment 4 Product Security DevOps Team 2019-12-16 14:10:08 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-13738


Note You need to log in before you can comment on or make changes to this bug.